/* hind-siliguri-300 - latin */
@font-face {
	font-family: 'Hind Siliguri';
	font-style: normal;
	font-weight: 300;
	src: url('hind-siliguri-v5-latin-300.woff');
  }

  /* hind-siliguri-regular - latin */
  @font-face {
	font-family: 'Hind Siliguri';
	font-style: normal;
	font-weight: 400;
	src: url('hind-siliguri-v5-latin-regular.woff');
  }

  /* hind-siliguri-500 - latin */
  @font-face {
	font-family: 'Hind Siliguri';
	font-style: normal;
	font-weight: 500;
	src: url('hind-siliguri-v5-latin-500.woff'); /* IE9 Compat Modes */
  }